@charset "UTF-8";
/* CSS Document */



/* DIV Wrapper */

#Wrapper {
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	vertical-align:top;
	padding:30px;
	border:0px solid DimGray;
	background-color: #000;
	overflow: hidden;
}
 


/* DIV Header */
#Header {
	height: 170px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	font-size: 18px;
	text-align:center;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 980px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#Heading {
	width:760px;
	height: 50px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background: #000;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 30px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
}


#Menu {
	width:210px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 12px;
	text-align: ;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
}

#Menu2 {
	width:165px;
	height: 320px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background: #000;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 13px;
	text-align: ;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
}

#Banner {
	width:760px;
	height: 340px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background: #000;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 14px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
}

#HPDescription {
	width:760px;
	margin-left:0px;
	margin-right:0px;
	float:right;
	background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	padding:0px;
	font-size: 14px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	background-color: #000;
	background-position: top;
	margin-top: 0px;
	margin-bottom: 5px;
}

#HPContentLeft {
	width:235px;
	height: 665px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* IE10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
}

#HPContentRight {
	width:760px;
	height: auto;
	margin-left:0px;
	margin-right:0px;
	float:right;
	background:  background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* IE10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	padding:0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	margin-top: 0px;
	margin-bottom: 5px;
}
ul.MenuBarVertical a{
	width:225px;
	height: 320px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background:  #000;
	margin:5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;
}

#ContentLeft2 {
	width:225px;
	height: 320px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background:  #000;
	margin:5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;
}

#HPProduct1 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct2 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct3 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct4 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct5 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct6 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct7 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct8 {
	width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct9 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct10 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct11 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct12 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct13 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct14 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#HPProduct15 {
width:236px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
	border: 8px ridge #693;
}

#Footer {
	width:980px;
	height: 120px;
	margin-left:0px;
	margin-right:0px;
	float:left;
	background: #000;
	padding:10px;
	font-size: 11px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	color: #666;
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	margin-top: 0px;
	margin-bottom: 5px;
	float: left;
	width: 980px;
}

#ProductCategoriesWrapper {
	width:980px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:right;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	background-color: #000;
}

#ProductCategory1 {
			width:305px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}

#ProductCategory2 {
			width:305px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}

#ProductCategory3 {
				width:305px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}

#ProductCategory4 {
			width:305px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}

#ProductCategory5 {
			width:305px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background: #000;
	
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}

#ProductCategory6 {
			width:305px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}

#BodyContent {
	width:720px;
	height: 210px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;

	background-color: #000;
	background-position: top;
}


#HPContentLeft {
	width:235px;
	height: 665px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* IE10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
}


#ContentLeft1 {
	width:225px;
	height: 320px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background:  #000;
	margin:5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:middle; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;

}

#ContactUsLeft {
	width:350px;
	height: 665px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;

}

#ContactInfo{
	width:340px;
	height: 660px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;

}

#ContactUsRight {
	width:400px;
	height: 665px;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background:  background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* IE10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	margin:5px 5px 5px 5px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
}

#ContactEmail {
	width:380px;
	height: 660px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #CCC;
	-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;

	background-color: #000;
	background-position: top;
}

#KATContent {
	width:980px;
	height: ;
	margin-left:auto;
	margin-right:auto;
	float:right;
	background:  background:  #0e0e0e; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e0e0e 0%, #333333 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e0e0e), color-stop(99%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0e0e0e 0%,#333333 99%); /* IE10+ */
	background: #000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#333333',GradientType=0 ); /* IE6-9 */;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	font-size: 16px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #FFF;
}

#KATKits {
	width:233px;
	height: 380px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 5px;
	font-size: 11px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #FFF;
	-webkit-box-shadow: 1px 1px 1px;
	-moz-box-shadow: 1px 1px 1px;
	box-shadow: 1px 1px 1px;
}

#TradeKits {
			width:135px;
	height: 150px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	background:  #000;
	
	margin:5px 5px 5px 5px;
	padding:0px 5px 0px 0px;
	font-size: 12px;
	text-align:left;
	vertical-align:bottom; /* Old browsers */
	-moz-border-radius:0px;
	-webkit-borderradius:0px;
	border-radius:0px;
	color: #FFF;
	
-webkit-box-shadow: 1px 1px 1px ;
	-moz-box-shadow: 1px 1px 1px ;
	box-shadow: 1px 1px 1px ;


}
